/* -----------------------------------------
   Style Directory
--------------------------------------------
:: Sidebar
:: Sorting
:: Isotope
:: Thumbs Grid
:: Thumbnails
:: Product Detail Page

----------------------------------------- */


/* -----------------------------------------
	Sidebar
----------------------------------------- */
.block-layered-nav {border-top: none; width: 100%; padding: 1.333em 1em;}
/* Sidebar Header ----------------------- */
.sidebar .block-layered-nav .block-title strong {font-size: 24px; line-height: 1;}
.block .block-title { padding-bottom: 0 !important; margin: 0 !important; border-bottom: none; }
.refineHeader {font-size: 16px!important; font-weight: bold!important; border-top: 1px solid #e8e8e8!important; padding: 10px 0!important;}
.refineHeader > strong { float: right; line-height: 22px; font-size: .9em; }
.refineHeader > strong:after { content: ' '; float: none; clear: both; display: block; font: 0; line-height: 0; height: 0; }
.refineHeader > strong .slider-split { padding-left: 5px; padding-right: 5px; }
/* Sidebar Slider ----------------------- */
.ui-widget {font-family: 'BrandonText-Regular', Helvetica, sans-serif!important; font-weight: 400!important;}
#narrow-by-list #slider-range {margin: 10px 10px 35px 10px; box-shadow: inset 1px 4px 9px -6px; background-color: #C0C0C0 !important; border-bottom-right-radius: 8px !important; border-bottom-left-radius: 8px !important; border-top-right-radius: 8px !important; border-top-left-radius: 8px !important; }
#narrow-by-list #ui-slider-range.ui-widget-header { box-shadow: inset 1px 4px 9px -6px; }
#narrow-by-list a.first-handle, #narrow-by-list a.second-handle {padding-top: 30px; background-position: 0 2px; color: #322c29; font-weight: 400;}
#narrow-by-list a.first-handle {text-indent: 2px;}
#narrow-by-list a.second-handle {text-indent: -25px;}
#amount {display: none;}

/* Sidebar Inputs ----------------------- */
#cat-genre-dropdown, #category-sort, .toolbar-dropdown.over { z-index: 100; position: relative; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; border: 1px solid #e0e0e0; }
#cat-genre, #cat-artist { width: 205px; font-size: 12px !important; color: #999999; }
#cat-artist { margin-bottom: 10px !important; }
label[name=artist] { margin: 5px 0; }
#narrow-by-list dd p {font-size: 13px; line-height: 19px; padding: 0 0 10px;margin: 0;}
#narrow-by-list input[type="checkbox"], .product-format input[type="checkbox"] { display:none; }
#narrow-by-list input[type="checkbox"] + label span, .product-format input[type="checkbox"] + label span { display:inline-block; width:19px; height:19px; margin: -2px 4px 0 0; vertical-align:middle; background:url("../../images/check_radio_sheet.png") left top no-repeat; cursor:pointer; }
#narrow-by-list input[type="checkbox"]:checked + label span, .product-format input[type="checkbox"]:checked + label span,
#narrow-by-list input[type="checkbox"] + label.active span, .product-format input[type="checkbox"] + label.active span { background:url("../../images/check_radio_sheet.png") -19px top no-repeat; }

/* Sidebar Autocomplete ----------------- */
.ui-autocomplete { width: 230px; box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2); border: 1px solid rgb(227, 227, 227); }
.ui-autocomplete .ui-menu-item:hover { background-color:#CCCCCC; }
.ui-autocomplete li.ui-menu-item a.ui-state-focus { background-image:none;  height: auto;}

/* -----------------------------------------
	Sorting
----------------------------------------- */
.toolbar {padding-left: 9px; }
.toolbar-switch .toolbar-title {background-image: none;}
.sorter {overflow: hidden;}
.sorter .sort-by {margin: 0 20px 0 0;}
.sorter .limiter, .sorter .sort-by, .sorter .sort-order, .sorter .view-mode {border: none; box-shadow: none; background: transparent; float: left; height: 27px;}
.sorter .limiter select {width: 120px;}

.pager .amount { margin: 0; }
.pager .pages {float: right; margin: 0;}
.pager .pages ol {display: block; height: 22px; width: auto;}
.pager .pages li img {display: block;}
.pager .pages li, .pager .pages .current, .pager .pages li a { line-height: 22px; color: #000000; }

/* -----------------------------------------
	Isotope
----------------------------------------- */
.isotope {overflow:inherit!important;}
.isotope-item {z-index: 1;}
.isotope-hidden.isotope-item {pointer-events: none; z-index: 1;}
.isotope, .isotope .isotope-item {-webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -ms-transition-duration: 0.8s; -o-transition-duration: 0.8s; transition-duration: 0.8s;}
.isotope {-webkit-transition-property: height, width; -moz-transition-property: height, width; -ms-transition-property: height, width; -o-transition-property: height, width; transition-property: height, width;}
.isotope .isotope-item {-webkit-transition-property: -webkit-transform, opacity; -moz-transition-property: -moz-transform, opacity; -ms-transition-property: -ms-transform, opacity; -o-transition-property: -o-transform, opacity; transition-property: transform, opacity;}
.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {-webkit-transition-duration: 0s; -moz-transition-duration: 0s; -ms-transition-duration: 0s; -o-transition-duration: 0s; transition-duration: 0s;}

/* Sales Labels ------------------------- */
.new-label, .sale-label, .exclusive-label, .outofstock-label, .preorder-label {background: url("../../images/sprite.png") no-repeat scroll transparent;}
.new-top-right, .sale-top-right, .exclusive-top-right, .outofstock-top-right, .preorder-top-right {right: 0; top: -9px; position: absolute; /* z-index: 10000; */ }
.new-label, .sale-label, .exclusive-label, .outofstock-label, .preorder-label {height: 24px; width: 55px; }
.new-label {background-position: -69px -425px;}
.sale-label {background-position: 0 -425px;}
.exclusive-label {background-position: -137px -425px; width: 91px; }
.outofstock-label {background-position: -243px -425px; width: 108px;}
.preorder-label {background-position: -363px -425px; width: 91px;}
.product-img-box .new-top-right, .product-img-box .sale-top-right, .product-img-box .exclusive-top-right, .product-img-box .outofstock-top-right, .product-img-box .preorder-top-right{top: -6px; right: 24px;}

/* -----------------------------------------
	Product Detail Page
	.product-img-box = large-5 | .product-shop = large-7
----------------------------------------- */
.col1-layout .product-view .product-img-box {width: 41.66667%; margin:0 0 10px 0;}
.col1-layout .product-view .product-shop {width: 58.33333%; margin: 0;}
.product-view .product-img-box .product-image { margin-bottom: 10px; }
.product-image img { width: 100%; }

.product-category-title, .prev-next, .availability  { display: none; }
.product-view .product-shop-info { padding: 0; }
.product-view .product-image a[href*="/placeholder/"] { cursor: default; }
.product-view .product-image a[href*="/placeholder/"] + .mousetrap { display: none; }
.catalog-product-view .artist-name { font-size: 13px; margin: 0; padding-bottom: 10px;}
	
	/* External Buy Links - Product Detail Pages */
	.product-view .external-buy-source { display: none !important; }
	.product-view .external-buy-source { margin: 10px 0; }
	.product-view .external-buy-source h5 { margin: 30px 0 20px; text-align: center; text-transform: uppercase; }
	.product-view .external-buy-source .externalSources li { width: 180px; float: left; }
	.product-view .external-buy-source .externalSources li a { float: left; background: url("../../images/external-sprite-light.png") transparent no-repeat; text-indent: -4000px; height: 30px; margin: 0 15px; }
	.product-view .external-buy-source .externalSources li.extiTunes a { background-position: 0 0; width: 90px; }
	.product-view .external-buy-source .externalSources li.extiTunes a:hover { background-position: 0 -28px; }
	.product-view .external-buy-source .externalSources li.extJB a { background-position: -90px 0; width: 120px; }
	.product-view .external-buy-source .externalSources li.extJB a:hover { background-position: -90px -28px; }
	.product-view .external-buy-source .externalSources li.extSanity a { background-position: -212px 0; width: 150px; }
	.product-view .external-buy-source .externalSources li.extSanity a:hover { background-position: -212px -28px; }

.product-view h1 { color: #3D3D3D; font-size: 23px; overflow: hidden; text-align:left; text-transform: none; margin-top: 0px; margin-bottom: 11px; line-height: 27px;}
.product-view h3.artist-name { font-size: 1.1em; text-transform: none; text-align: left; font-weight: 100;}
.product-view h3.artist-name a { font-size: 1.1em; }
.product-view h3.artist-name a:hover {color: #232323; }
.product-view h1 div { float: left; }
.product-name h1 span {overflow: visible; float: right; margin-left:10px;}
.product-name h1 .digital { background: url("../../images/sprite.png") -3px -2169px no-repeat scroll transparent; width: 90px; height: 40px;}
.product-name h1 .explicit { background: url("../../images/sprite.png") -220px -2169px no-repeat scroll transparent; width: 60px; height: 34px;}

/* Share Buttons --------------------------------- */

.share h3 {
    color: #999;
    font-size: 1.2em;
    font-style: italic;
}

.share-btn {
    display: inline-block;
    color: #fff;
    border: none;
    padding: 0.5em;
    width: 4em;
    box-shadow: 0 2px 0 0 rgba(0,0,0,0.2);
    outline: none;
    text-align: center;
}

.share-btn i { color: #fff; }

.share-btn:hover {
	opacity: 0.8;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3ms ease-in;
	transition: all 0.3s ease-in;
}

.share-btn:active {
  position: relative;
  top: 2px;
  box-shadow: none;
  color: #e2e2e2;
  outline: none;
}

.share-btn.facebook { background: #3B5998; }
.share-btn.twitter { background: #55acee; }
.share-btn.google-plus { background: #dd4b39; }
.share-btn.pinterest { background: #bd081c; }

/* Tags --------------------------------- */
.product-view .box-tags { margin: 20px 0; }
.product-view .box-tags h2 { border-bottom: 1px solid #ccc; padding-bottom: 10px; text-transform: uppercase; font-size: 14px; font-weight: bold; color: #3D3D3D; padding-left: 10px; }
.product-view .box-tags h2 span { float: right; padding-right: 15px; text-transform: none !important; font-size: 12px; }
.product-view .box-tags h2 span a { color: #14AAFA; }

/* Table -------------------------------- */
.data-table { border-top: none; margin: 20px 0 10px 0; moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0); -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0); box-shadow: 0px 0px 0px rgba(0, 0, 0, 0); border: 1px solid #e9e9e9; line-height: 13px;}
.data-table tbody td { border-right: none; }
.product-tabs-content .data-table { margin-top: 0; }
.product-tabs-content .data-table th,.product-tabs-content .data-table td { padding-top: 10px; padding-bottom: 10px; }
/* Product Details ---------------------- */
.allProducts {background-color: #fff; padding: 0 0 0 0; margin-top: 23px; border-radius: 3px}

@media only screen and (min-width: 768px) {
	.catalog-product-view .wpRow.collapse.productDetails { width: 50%; }
}

.allProducts .productDetails.collapse {border-bottom-style: none; line-height: 40px; margin-bottom: 30px; }
.allProducts .productBundles.collapse {line-height: 70px;}
.allProducts label.required em {float: none; position: relative;}

.allProducts .wpRow.collapse .columns:first-child {padding-left: 1.000em;}
.allProducts .wpRow.collapse .columns:last-child {padding-right: 1.000em;}
.allProducts .wpRow.collapse .columns.product-options {padding-left: 0;}

.allProducts .wpRow.collapse.productDetails .columns { padding: 0; }
.allProducts .wpRow.collapse.productDetails .columns.product-format {font-size: .85em; color: #3D3D3D;}
.allProducts .wpRow.collapse.productDetails .columns.product-format .filters-checkbox {
	 color: #3D3D3D;
	 display: block;
}
@media screen and (min-width: 40.063em) and (orientation: landscape) {
	.allProducts .wpRow.collapse.productDetails .columns.product-format .filters-checkbox {
		display: inline-block;
	}
}

.product-tabs-content .embed-child-product-wrapper > ul { margin: 0; }

/* Prices ------------------------------- */
.product-view .product-shop .price-box {
	display: inline;
	position: relative;
}

.product-view .product-shop .price-box .special-price .price,
.product-view .product-shop .price-box .special-price .price-label { color: red; }

/* Buy Links ---------------------------- */
.product-view .product-shop .add-to-box {float: none; margin: 0;}
.product-view .add-to-cart {margin: 0;}
.product-view .add-to-cart button.button span { background: #232323; height: auto; }
.product-view .add-to-cart button.button span span {background: none; line-height: 1.4em; padding: 8px 20px; font-weight: bold;}
.product-view .add-to-box .add-to { text-align: right; position: absolute; right: 0; bottom: 10px; z-index: 1; }
.product-view .add-to-box .add-to a { font-weight: normal; }
.product-view .add-to-box .ajax_loading { margin: 0; position: static; }
.product-view .add-to-box .ajax_loading img { display: none; }
.product-view .add-to-box .ajax_loading > span{
    float: left;
    height: 21px;
    font: bold 12px/21px Arial, Helvetica, sans-serif;
    text-align: center;
    white-space: nowrap;
    color: #fff;
    padding: 0;
    font-weight: bold;
    background-color: #4f4f4f;
    height: auto;
    font-size: 14px;
}
.product-view .add-to-box .ajax_loading > span span{ color: #fff; }
.product-view .add-to-cart + .ajax_loading { float: left; }
/* Quantity Input field ----------------- */
.product-view .qty-container label, .product-view .qty-container input {line-height: 1;}
.product-view .qty-container label {text-transform: uppercase; margin-right: 0; width: 100%; font-size: 0.846em;}
.product-view .qty-container input {float: none; width: 40px;}
#freeShipping {float: left; background-color: #EFEFEF; padding-top: 10px; padding-bottom: 10px; margin-top: 12px;}

/* UP SELL PRODUCT ---------------------- */
.product-view .product-additional { float: none; width: 100%; margin: 0; }
.product-view .product-additional .box-up-sell h2 { font-size: 1em; font-weight: bold; }
.product-view .product-additional .box-up-sell > ul { margin: 0; }

/* Apparel Styles ----------------------- */
.product-options p.required {position: relative; margin-top: 10px;}
.product-options label.required {display: inline-block; position: relative;}
.product-options label.required em { float: left; font-style: normal; color: #eb340a; position: relative; top: 0; left: 0; line-height: inherit; margin-right: 4px; }
.product-shop-colr h5{ color: #33414a; text-transform: none;}

/* Prodct Digg & Socials */
.productSocials { margin: 20px 0 10px 0;}
.productSocials .diggProd { float: left; width: 110px; display: none;}
.productSocials .diggProd .button.med { width: 75px; }
.productSocials .prodSocIcons { float: left; width: 100%; margin-top: 5px; }
.dig { float: left; }
.dig span { background: url("../../images/sprite.png") 0 -1715px no-repeat scroll transparent; padding-left: 20px; color: #999; }
.digNum { float: left; margin-left: 3px; font-size: 10px; border: 1px solid #ccc; margin-top: 7px; padding: 2px; }
.productSocials ul.social { float: left; margin-top: 2px; }
.productSocials ul.social li { background: none repeat scroll 0 0 transparent; float: left; margin: 0 8px 0 0; padding: 0; }
/*.productSocials ul.social li a, .Bg .Qo { border-radius: 4% 4% 4% 4% !important; display: block !important; height: 19px !important; overflow: hidden !important; position: relative !important; text-indent: -9999px !important; width: 19px !important; background: url('../../images/sprite.png') no-repeat !important; }*/
.productSocials ul.social li a.facebook { background-position: -174px -1249px !important; background-color: #3d5fa6 !important; }
.productSocials ul.social li a.twitter { background-position: -203px -1249px !important; background-color: #00ACED !important; }
.productSocials ul.social li#twitter iframe { width: 80px !important; }
/*.productSocials ul.social li.pinterest a, .productSocials ul.social li a.pinterest { background-position: -233px -1249px !important; background-color: #C81E25 !important; }*/
.productSocials ul.social li a.google, .Bg .Qo { background-position: -263px -1249px !important; background-color: #D44937 !important; }
.productSocials .share { float: left; padding: 2px 8px; }
#fb-root { display: block;width:75px;}

/* Pre-order Info Box */
.preOrderInfo {
	background: #fff;
	border: none;
	padding: 10px;
	margin: 10px 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.15);
}
.preOrderInfo p {margin: 5px 0; line-height: 1.4em; margin: 0;}
.preOrderInfo p strong {color: #f00;}

/* Product Tabs */
.product-tabs li { color: #999999; border: none; }
.product-tabs li.active { border-top-color: #fff !important;}
.product-tabs a{ line-height: 43px; }

/* Track Listing */
.embed-child-product-wrapper .productDetails { margin-bottom: 10px }
.embed-child-product-wrapper .trackImage { float: left; margin-right: 15px; }
.embed-child-product-wrapper .trackMeta { float: left; }
.embed-child-product-wrapper .trackMeta h4 { font-size: 12px; font-weight: bold; margin: 0; }
.embed-child-product-wrapper .trackMeta h5 { font-size: 11px; }
.embed-child-product-wrapper ul { }
.embed-child-product-wrapper ul li.track { padding: 5px 0; }
.embed-child-product-wrapper ul li.track:nth-child(even) { background-color: #F2F2F2; }
.embed-child-product-wrapper ul li ul { display: block; width: 100%; }
.embed-child-product-wrapper ul li ul li { float: left; padding: 0;}
.embed-child-product-wrapper ul li ul li.track-play { width: 6%; background: url("../../images/sprite.png") 0px -2214px no-repeat scroll transparent; cursor: pointer; }
.embed-child-product-wrapper ul li ul li.no-sample { width: 6%; }
.embed-child-product-wrapper ul li ul li.track-play.play { width: 6%; background: url("../../images/sprite.png") -23px -2214px no-repeat scroll transparent; cursor: pointer; }
.embed-child-product-wrapper ul li ul li.track-number { width: 7%; color: #999; font-weight: bold; }
.embed-child-product-wrapper ul li ul li.track-name { width: 58%; }
.embed-child-product-wrapper ul li ul li.track-name a { }
.embed-child-product-wrapper ul li ul li.track-name.playing a { }
.embed-child-product-wrapper ul li ul li.track-price { width: 19%; color: #999; }
.embed-child-product-wrapper ul li ul li.track-add { width: 10%; padding: 0 !important; }
.embed-child-product-wrapper ul li ul li.track-add a { color: rgba(29,28,27, 0.65); font-weight: bold; }
.embed-child-product-wrapper ul li ul li.track-add a:hover { color: #ED2791; }

/* Streaming Tab */
#product-attribute-stream-table.data-table {  }
#product-attribute-stream-table td { padding: 3px 0 0 15px; }
#product-attribute-stream-table td a { background: url("../../images/streaming-sprite-light.png") transparent no-repeat; display:block; height: 45px; text-indent: -5000px; overflow: hidden; }
#product-attribute-stream-table td a.stream_spotify { background-position: 0 0; width: 143px; }
#product-attribute-stream-table td a.stream_soundcloud { background-position: -140px 0; width: 76px; }
#product-attribute-stream-table td a.stream_rdio { background-position: -225px 0; width: 106px; }
#product-attribute-stream-table td a.stream_deezer { background-position: -345px -3px; width: 150px; }
#product-attribute-stream-table td a.stream_songl { background: none !important; }

/* Livefyre Reviews/Comments */
.fyre-comment-stream article header { width: auto; -webkit-box-shadow: none; box-shadow: none; }
.fyre-comment-count { display: none; }
.fyre-reviews .fyre-stream-stats { margin-bottom: 15px; }
.fyre-editor  {margin-top: 30px !important; }
.fyre-livecount { top: 0px !important; }
.fyre-auth  {margin: 0 !important; }

.mash-fyre-stream-more { background: url(//rack.2.mshcdn.com/assets/livefyre/showmorebg-67c5a6a75b16e812c10ef928abcdc55c.gif) center repeat-x;margin-bottom: 13px;text-align: center;display: none; }
.mash-fyre-stream-more .mash-fyre-stream-more-container { background-color: #fff;background: -moz-linear-gradient(top,  #ffffff, #f2f2f2);background: -o-linear-gradient(top,  #ffffff, #f2f2f2);background: -webkit-linear-gradient(top,  #ffffff, #f2f2f2);background: linear-gradient(to bottom,  #ffffff, #f2f2f2);border: 1px solid #a9a9a9;border: 1px solid rgba(0, 0, 0, 0.42);-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;color: #222;display: inline-block;font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;height: 32px;text-align: center;cursor: pointer; }
.mash-fyre-stream-more .mash-fyre-stream-more-container .mash-flyer-text { color: #444;padding: 0px 12px;display: inline-block;line-height: 30px; }

.fyre-editor-editable { background: #fff !important;border: 1px solid #e4e4e4 !important;-moz-border-radius: 0px !important;-moz-box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.1) !important;border-radius: 0px !important;box-shadow: inset 3px 3px 8px -3px rgba(0, 0, 0, 0.1) !important;margin-bottom: 2px; }
.fyre-editor-toolbar .goog-toolbar, .fyre-editor-toolbar .goog-toolbar>div { background: none !important;border: none !important;filter: none !important; }
.fyre-editor-toolbar  { margin-top: 0px; }
.fyre-editor-toolbar .goog-toolbar>div.fyre-post-button { filter: none !important; }
.fyre-editor-toolbar .goog-toolbar>div.fyre-post-button .fyre-button-right-inner-box, .fyre-follow-button .fyre-button-left-inner-box, .fyre-share-button, .fyre-embed-button, .fyre-raw-button { color: #fff !important;text-shadow: none !important;white-space: nowrap;display: inline-block; }
.fyre-editor-toolbar .goog-toolbar>div.fyre-button-left:first-child, .fyre-editor-toolbar .goog-toolbar>div.fyre-button-left, .fyre-editor-toolbar .goog-toolbar>div.fyre-button-left:first-child, .fyre-editor-toolbar .goog-toolbar>div.fyre-button-right { background: #00aeef !important;filter: none;border: 1px solid #039bdf !important; }
.fyre-editor-toolbar .goog-toolbar>div.fyre-button-left:first-child, .fyre-editor-toolbar .goog-toolbar>div.fyre-button-left:first-child>div { margin-right: 1px !important; }
.fyre-editor-toolbar .goog-toolbar>div.fyre-button-right { margin-left: 1px !important; }
.fyre-editor-toolbar .goog-toolbar>div.fyre-button-left:nth-child(3) { margin-left: 1px !important;margin-right: 0px !important; }.fyre-editor-toolbar>.goog-toolbar>.fyre-post-to .fyre-button-right-inner-box {background-image: url(//rack.1.mshcdn.com/assets/white-sprite-c47b9b2a72f21d0af7a1626fc086c05c.png) !important; }
.fyre-editor-toolbar>.goog-toolbar>.fyre-post-to-twitter .fyre-button-right-inner-box { background-position: center -68px !important; }
.fyre-editor-toolbar>.goog-toolbar>.fyre-post-to-facebook .fyre-button-right-inner-box { background-position: center -99px !important; }
.fyre-editor-toolbar>.goog-toolbar>.fyre-post-to-linkedin .fyre-button-right-inner-box { background-position: center -129px !important; }
.fyre-editor-toolbar .goog-toolbar>div.fyre-button-right.fyre-post-button, .fyre-editor-toolbar .goog-toolbar>div.fyre-button-right.fyre-post-button>div { text-transform: uppercase; }
.fyre-editor-toolbar .goog-toolbar .fyre-format-button>div { background: url(//rack.1.mshcdn.com/assets/white-sprite-c47b9b2a72f21d0af7a1626fc086c05c.png) no-repeat center 0px !important; }
.fyre-editor-toolbar .goog-toolbar .fyre-mention-button>div { background: url(//rack.1.mshcdn.com/assets/white-sprite-c47b9b2a72f21d0af7a1626fc086c05c.png) no-repeat center -30px !important; }

.fyre .fyre-comment[itemprop="text"] { max-height: 110px;overflow: hidden; }
.fyre .fyre-comment[itemprop="text"] .expanded { max-height: none; }
.fyre a.fyre-expand-comment { line-height: 30px;font-weight: bold;text-decoration: underline; }
.fyre a.fyre-comment-username { color: #9b9b9b;font-weight: lighter !important; }
.fyre time.fyre-comment-date { font-size: 13px !important;font-style: italic; }
.fyre .fyre-comment-like { padding-right: 4px !important;top: 0px !important; }
.fyre .fyre-comment-like-btn { color: #9b9d9f;font-size: 10px !important;padding: 0px !important;text-transform: uppercase; }
.fyre .fyre-comment-like-btn:after { content: "/";margin-left: 4px; }
.fyre .fyre-comment-reply { color: #505153 !important;font-size: 10px !important;font-weight: bold !important;padding: 0px !important;text-transform: uppercase;top: 0px !important; }
.fyre .fyre-comment-user img.fyre-user-avatar, .fyre .fyre-user-avatar-25 { -webkit-border-radius: 0px !important;-moz-border-radius: 0px !important;border-radius: 0px !important; }

.goog-inline-block { -moz-border-radius: 0px !important;-webkit-border-radius: 0px;border-radius: 0px !important; }
.fyre-stream-stats .fyre-box-wrapper { display: none !important; }

.fyre-width-small .fyre-box-wrapper { max-width: 100% !important; }
.fyre-width-small .fyre-editor-toolbar .goog-toolbar>.fyre-button-right>div  {padding-left: 0px !important;padding-right: 0px !important; }
.fyre-width-small .fyre-button-right-inner-box { padding: 0 !important;display: block !important; }

/* Artist Sidebar Items */

.catalog-product-view .large-9.product-view { width: 100%; }
.catalog-product-view .large-3.product-shop-colr { display: none; }

.product-shop-colr {} 
.artist-area, .product-sidebar {display:none;}
.artist-area .artist-details .diggProd a span { color: #999; }
.artist-area .artist-details .diggProd a { font-size: 14px; font-weight: bold; padding: 5px; }
.artist-area .artist-details {margin: 10px 20px 20px;}

.artist-area .artist-details .artist-links { position: relative; background-color: #F1F0F1; width: auto; border-radius: 4px; margin: 10px 0; padding: 10px; }
.artist-area .artist-image {text-align: center;}
.artist-area .artist-details .artist-links a { color: #30B3FA; }
.artist-area .artist-details .artist-links .wp-link { font-size: 14px; color: #999; }
.artist-area .artist-details .artist-links .wp-link-small { color: #999; }
.artist-area div.diggProd{display: none;}

/* Artist Sidebar: newsletter */
.newsletter-area {background-color: #fff; margin: 10px 0 50px 0; padding: 10px 20px 20px;}
.newsletter-area h3 { font-size: 24px; margin: 10px 0; color: #33414a; text-align: left; } 
#newsletterForm form {display: block; width: 100%;}
#newsletterForm input { color: #2a363e; width: 100%; -webkit-border-radius: 4px 0 0 4px; -moz-border-radius: 4px 0 0 4px; border-radius: 4px 0 0 4px; padding: 11px 8px 10px; height: 36px; font-size: 15px; border: none; background-color: #eaeff0; line-height: 36px; display: inline-block; width: 100%; outline: none; }
#newsletterForm input[type=text]:focus {outline: none; border: 1px solid #ED2791; border-right: 0; display: inline-block;}
#newsletterForm button { padding: 0; background-color: #ED2791; color: #eaeff0; cursor: pointer; -webkit-border-radius: 0 4px 4px 0; -moz-border-radius: 0 4px 4px 0; border-radius: 0 4px 4px 0; }
#newsletterForm button:hover { background-color: #299ece; }
.postfix { display: block; position: relative; z-index: 2; text-align: center; width: 100%; padding: 0; overflow: hidden; font-size: 15px; height: 36px; line-height: 42px; border: none; }
#newsletterForm .validation-advice {clear:both; min-height:13px; margin:3px 0 0; padding-left:17px; font-size:10px; line-height:13px; background:url(../../images/validation_advice_bg.gif) 2px 1px no-repeat; color:#f00; width: 220px; float: left }
#newsletterForm .validation-failed {border:1px dashed #f00 !important; background:#faebe7 !important; }
#newsletterForm .validation-passed {}
#newsletterForm p.required {font-size:10px; text-align:right; color:#f00;}
#formSuccess {color: #eaeff0; margin-top: 8px;}

/* Artist Sidebar: social icons */
.artist-area div.artist-socials {padding: 0px 20px 20px;}
.artist-area div.artist-socials h5 { font-size: 14px; margin-top: 23px; font-weight: bold; font-family: 'BrandonText-Medium','Helvetica Neue',Helvetica,Arial,sans-serif; padding-left: 5px; padding-right: 5px; }
ul.artist-socials, ul.artist-streaming {height: auto; list-style-type: none; overflow: hidden; width: 100%; height: 100%;}
.artist-area ul.artist-socials, .artist-area ul.artist-streaming { margin-top: 7px; margin-bottom: 0; }
ul.artist-socials li, ul.artist-streaming li {display: block; float: left; position: relative; padding: 0.769em 0; width: 25%;}

/* All Social buttons ------------------- */
ul.artist-socials li a, ul.artist-streaming li a { background-color: #eaeff0; color: #ED2791; display: block; width: 48px; font-size: 24px; height: 48px; line-height: 48px; margin: auto; text-align: center; text-decoration: none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}

/* All Social hovers -------------------- */
ul.artist-socials li a:hover, ul.artist-streaming li a:hover {color: #ff209d;}

/* Social icon fonts -------------------- */
span[class^="artist-"], span[class*="artist-"] {display: inline-block; font-family: 'socials'; line-height: inherit; font-style: normal; text-transform: none; font-variant: normal; font-weight: normal; speak: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.artist-email:before {content: "\65";}
.artist-emi:before {content: "\75";}
.artist-facebook:before {content: "\66";}
.artist-flickr:before {content: "\31";}
.artist-foursquare:before {content: "\71";}
.artist-google:before {content: "\67";}
.artist-googleplay:before {content: "\6f";}
.artist-instagram:before {content: "\69";}
.artist-lastfm:before {content: "\6c";}
.artist-linkedin:before {content: "\6e";}
.artist-myspace:before {content: "\6d";}
.artist-pinterest:before {content: "\70";}
.artist-rdio:before {content: "\72";}
.artist-reddit:before {content: "\64";}
.artist-rss:before {content: "\32";}
.artist-skype:before {content: "\6b";}
.artist-soundcloud:before {content: "\63";}
.artist-spotify:before {content: "\73";}
.artist-tumblr:before {content: "\62";}
.artist-twitter:before {content: "\74";}
.artist-vevo:before {content: "\76";}
.artist-vimeo:before {content: "\33";}
.artist-vine:before {content: "\34";}
.artist-youtube:before {content: "\79";}

/* Social icon test --------------------- */
.screen-reader-text {position: absolute; top: -9999px; left: -9999px;}

/* Recommended Product Sidebar: SmartFocus */
.product-sidebar .products-header { font-family: 'BrandonText-Regular', helvetica, sans-serif; font-size: 18px; font-weight: 400; line-height: 1; text-transform: uppercase; border-bottom: 1px solid #F1F1F1; padding: 1.333em 1em; }
.product-sidebar.recommended { display: none; }

/* Details Sidebar ------------------------ */
.product-sidebar .block-content {padding: 1px 10px;}
.product-sidebar .block-content > ul { margin: 15px 0 7px;}
.product-sidebar .block-content > ul .product-info .product-name { margin: 15px 0 7px; text-shadow: 1px 0 #888;}
/*.block-viewed { float:right; }*/
.block-viewed .product-info { width: 100px; }
.block-viewed .block-content li { border-bottom: none !important; float: left; padding: 0 5px; width: 100%;}
.block-viewed div.block-content li {zwidth: 50% !important; margin: 0 0 10px 0; zpadding: 0px 0px 0px 20px !important;}

.block-viewed .product-image { width: auto; border: 1px solid #B2B2B2; -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0); -moz-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0); box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0); }
.block-viewed .product-info { margin-top: 0px;}
.block-viewed .product-info a { white-space:pre-wrap;}
.product-view .product-name { margin-bottom: 3px; color: #5F5F5F; }
.product-view .artist-name { font-size: 14px;}
.product-view .product-shop .no-rating a, .product-view .product-shop .ratings a {font-size: 13px;}
.block-viewed .block-content .price { color: #5E5E5E; font-weight: bold; }
.product-tabs-content {line-height: 1.8em}

.embed-child-product-wrapper ul li ul li.track-add a.button {margin: -3px 0 0 0; padding: 9px 4px; display: block;}
.embed-child-product-wrapper ul li ul li.track-add a.button:hover {border-color: #fff; background-color: #e2e2e2; }

/* -----------------------------------------
	Ajax loading
----------------------------------------- */
.ajax_loading {position: absolute; margin-top: 21px; display: none;}
#product-list-overlay { width: 100%; height: 100%; top: 0; left: 0; opacity: 0.45; background-color: #000; filter: alpha(opacity = 70); z-index: 999; }
#product-list-overlay img { position: absolute; top: 50%; left: 50%; width: 30px; height: 30px; margin-top: -15px; /* Half the height */ margin-left: -15px; /* Half the width */ }